package ru.yandex.webmaster3.storage.util.clickhouse2.query.cases;

/**
 * @author lester
 */
public class Ne extends Binary {
    public Ne(String field, Object value) {
       super(field, value, "!=");
    }
}
